Emmabuntüs Forum
Collectif pour le réemploi des ordinateurs et distribution Linux basée sur Debian

  Accueil -  Tutoriels -  Téléchargements -  Vidéos -  Interviews -  Qui sommes-nous -  Nous contacter -  Soutenir


impossible d'installer Seamonkey (ou équivalent GNU)?

0 Membres et 1 Invité sur ce sujet

oui

  • Jr. Member
  • **
    • Messages: 54
Je lis actuellement ce fil https://forum.emmabuntus.org/index.php?topic=670.0# concernant sous un titre semblable l'installation de brave browser.

ce qui me fait défaut à moi sur emmabuntüs, c'est l'éditeur de HTML WYSIWYG léger qui est intégré dans Seamonkey! Et, autant que je sache, il n'y en a plus d'autre (léger, comme l'était le compozer (je crois qu'il s'orthographiait comme ça) originaire de France, nous avons eu en France un grand passé d'éditeurs de HTML avec Amaya, et bien sûr donc le composeur de la suite Mozilla, qu'il soit intégré ou indépendant, le vieux, donc, kompozer-0.8b3.de.gcc4.2-i686.tar.gz, si il fonctionne quand même avec les dicos hunspell récents. Peut-on (ré)intégrer de très vieux paquets?

note: il existe un dépôt sur sourceforge avec Seamonkey-Mozilla-Build et il est même organisé en PPA, donc encore mis à jour jusqu'à aujourd'hui, mais emmabuntüs ne semble pas enthousiaste et prétend que la clef serait périmée (ce qui semble peu probable, vu que c'est bien la dernière version, donc il y a eu mise à jour récente, ça date au plus de 2 mois lorsqu'il y a eu une histoire de virus début novembre...)


Patrick

  • Administrator
  • Hero Member
  • *****
    • Messages: 960
    • Emmabuntüs The distribution sleek, accessible, equitable
Pour installer Seamonkey il faut suivre ces instructions : https://wiki.debian.org/Seamonkey

Il y a une coquille dans la ligne 4 ou il y a 2 points d'interrogation, qui ne devraient pas y être, donc prendre cette commande à la place :

sudo apt-key adv --recv-keys --keyserver hkps://keyserver.ubuntu.com "C772 05F7 194A 3E1A BE2D F9A4 B7B9 C16F 2667 CA5C"
La preuve que cela fonctionne sur une EmmaDE5 64 bits :